MODULE fdatums_fi

  SAVE

  REAL(8), PARAMETER :: pi = 3.141592653589793
  REAL(8), PARAMETER :: rad = 180./pi

  REAL(8) :: er, rf, sf, or, fe
  REAL(8) :: esq, eps, r, a, b, c, u, v, w, so
  REAL(8) :: v0, v2, v4, v6

END MODULE fdatums_fi


